.main-article-wrapper {
	margin-top:10px;
	display:inline-block;
	width:740px;
	height:auto;
}

#star {
	float:right;
}

.wc {
	width:700px;
}

.top-header {
	width:100%;
	height:25px;
}
.status_vrij{
	width: 100%;
	height: 25px;
	position:relative;
	background-color: green;
	line-height: 19px;
	color: white;
	text-align: center;
	float: right;
	right: 0px;
	font-size: 20px;
	font-weight: 600;
	margin-top: -10px;
}
.status_bezet{
	margin-top: -10px;
	width: 100%;
	height: 25px;
	position:relative;
	background-color: #dc0f53;
	line-height: 19px;
	color: white;
	text-align: center;
	float: right;
	right: 0px;
	font-size: 20px;
	font-weight: 600;
}

.balk {
	float:right;
	height:15px;
	width:700px;
	background-color:#912588;
	position:relative;
	margin-top:-19px;
}

.comment_count {
	display:none;
}
em.italic{
	font-style: italic;
}
.happy-body {
	margin-top:20px;
	margin-left:250px;
	width:700px;
}
.notifypopup{
	width: 628px;
	height: 390px;
	background:url(/images/notify.png);
	position: fixed;
	top:190px;
	left:200px;
	z-index: 1000;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-weight: bold;
}
.article-mid-content-wrapper {
	margin-right:20px;
	margin-top:-5px;
	float:right;
	width:187px;
	height:auto;
	background:#e1c9e5;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UxYzllNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2UwZDVlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,hsla(291,35%,84%,1) 1%,hsla(291,18%,86%,1) 15%,hsla(180,100%,100%,1) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(1%,hsla(291,35%,84%,1)),color-stop(15%,hsla(291,18%,86%,1)),color-stop(100%,hsla(180,100%,100%,1)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,hsla(291,35%,84%,1) 1%,hsla(291,18%,86%,1) 15%,hsla(180,100%,100%,1) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,hsla(291,35%,84%,1) 1%,hsla(291,18%,86%,1) 15%,hsla(180,100%,100%,1) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,hsla(291,35%,84%,1) 1%,hsla(291,18%,86%,1) 15%,hsla(180,100%,100%,1) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,hsla(291,35%,84%,1) 1%,hsla(291,18%,86%,1) 15%,hsla(180,100%,100%,1) 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1c9e5',endColorstr='#feffff',GradientType=0);
/* IE6-8 */
}

.new_image {
	float:right;
	position:absolute;
}

.front-banner-t1 {
	margin-top:18px;
}

.waardering {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:430px;
	margin-top: 50px;
}

.article-bar {
	display:inline-block;
	width:678px;
	height:auto;
	background-color:#e3b6e9;
	line-height:24px;
	position:absolute;
	margin-top:0;
	padding-left:13px;
	margin-left:5px;
}

.article_title {
	color:#794a76;
	font-size:30px;
	font-weight:700;
}

.article_created-by {
	color:gray;
}

.breadcrumb {
	float:right;
}

.article_body {
	font-size:17px;
	line-height:26px;
	margin-bottom:5px;
}

.article_body p {
	font-size:17px;
	line-height:26px;
	margin-bottom:25px;
}

.firstp {
	font-weight:600;
}

p:first-letter {
	font-weight:700;
	font-size:20px;
	color:#794a76;
}

li {
	font-size:17px;
	line-height:26px;
	margin-bottom:5px;
}

.zoek-knop {
	float:right;
	position:relative;
}

.form-warning {
	background-color:#fffaca;
	border:1px solid black;
}

.results-wrapper {
	display:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:inset 0 0 10px 0 #eee;
	-moz-box-shadow:inset 0 0 10px 0 #eee;
	box-shadow:inset 0 0 10px 0 #eee;
	width:232px;
	height:120px;
	background-color:#794a76;
	overflow:scroll;
	margin-top:-2px;
	z-index: 100;
	position: relative;
}

.result {
	display:block;
	margin:2px;
	background-color:#fff;
	overflow:hidden;
	color:#794a76;
}
.result:a hover {
	color:red;
}

.result:hover {
	color:black;
	background-color:#fae2fe;
	cursor:pointer;
}

.max-scroll {
	display:none;
}

#itemcount {
	display:none;
}

.profile-username {
	margin-left:27px;
}

.profile-displayname {
	margin-left:27px;
}

.profile-avatar {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border:1px solid #000;
	width:180px;
	height:131px;
	margin-top:15px;
}

#change_profile_data {
	display:none;
}

.profile_alert {
	margin-bottom:10px;
	border:1px solid #ab39a0;
	margin-left:auto;
	margin-right:auto;
	background-color:#e3b6e9;
	width:950px;
	height:40px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
	text-align:center;
	padding-top:10px;
	font-size:20px;
	font-weight:700;
}

#change_profile {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	width:200px;
	border:1px solid #e3b6e9;
	background-color:rgba(225,181,232,1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff;
}

.form-alert {
	list-style-type:none;
	margin-bottom:10px;
	padding-top:10px;
	border:4px solid #e3b6e9;
	margin-left:auto;
	margin-right:auto;
	background-color:rgba(225,181,232,0.1);
	width:600px;
	height:auto;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
	text-align:center;
	font-size:18px;
}

.form-box {
	margin-bottom:10px;
	border:1px solid #000;
	margin-left:auto;
	margin-right:auto;
	width:600px;
	height:100px;
}

.product_footer {
	text-align:center;
	width:307px;
	position:absolute;
	height:15px;
	bottom:-11px;
	line-height:24px;
	left:-16px;
}

.top-footer {
	width:1221px;
	background-color:#922b87;
	color:#fff;
	height:80px;
	z-index:100;
	margin-top:130px;
}

.footer-image {
	width: 130px;
	margin-left: 570px;
	margin-top:-45px;
	border:1px solid #922b87;
	position: absolute;
}

.top-footer-title {
	font-size:20px;
	margin-left:10px;
	margin-top:5px;
	font-weight:700;
}

.top-footer-body {
	font-size:15px;
	margin-left:50px;
	margin-top:5px;
	text-align:center;
	width:530px;
}

.inactive_knop {
	font-size:14px;
}

.top-footer-right {
	width:500px;
	height:100%;
	float:right;
	position:static;
}

.top-footer-bonuspunten {
	display:block;
	text-align:center;
	width:200px;
	height:100%;
	float:left;
	font-size:18px;
}

.top-footer-telefoon {
	display:block;
	text-align:center;
	float:right;
	width:450px;
	height:100%;
	font-size:18px;
}

.footer-wrapper {
	position:fixed;
	bottom:0;
	width:100%;
	height:46px;
	background-color:rgba(251,225,255,1);
}

.footer {
	margin-left:auto;
	margin-right:auto;
	width:1220px;
	height:46px;
}

.footer-text {
	margin-top:15px;
	text-align:center;
	z-index: -10;
	position:relative;
	margin-top: -500px;
	bottom: 10px;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.bqstart {
	float:left;
	height:45px;
	margin-top:-30px;
	padding-top:15px;
	margin-bottom:-50px;
	margin-left:-20px;
	font-size:400%;
	color:#fff;
}

.bqend {
	float:right;
	height:25px;
	margin-top:-20px;
	padding-top:15px;
	font-size:400%;
	color:#fff;
}

.product_image {
	position:absolute;
	margin-left:200px;
	margin-top:60px;
}

.timer {
	width:auto;
	height:auto;
	margin-top:-16px;
	z-index:-1;
	position:absolute;
	width:110px;
	height:16px;
	overflow:visible;
}

.product {
	position:relative;
	margin-bottom:19px;
	margin-left:3px;
	margin-right:auto;
	background-color:#e3b6e9;
	width:270px;
	height:100px;
	padding:4px;
	padding-left:0;
	border-bottom:1px dashed #9b9b9b;
	border-top:1px dashed #9b9b9b;
	cursor:pointer;
}

.product_active {
	margin-bottom:5px;
	margin-left:3px;
	margin-right:auto;
	background-color:#e3b6e9;
	width:270px;
	height:100px;
	padding:4px;
	padding-left:0;
	border-bottom:1px dashed #9b9b9b;
	border-top:1px dashed #9b9b9b;
	cursor:pointer;
}

.product:hover {
	background-color:rgba(225,181,232,0.7);
}

.creditproduct_type {
	width:110px;
	margin-left:-63px;
	margin-top:42px;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	text-align:center;
	position:absolute;
}

.product_body {
	padding-left:5px;
}

.btn_creditproduct_type {
	margin-left:227px;
	margin-top:42px;
	width:110px;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	text-align:center;
	position:absolute;
}

#product_odd {
	float:left;
}
.ie10{
	margin-top: 10px;
}
#product_even {
	float:right;
	margin-right:15px;
}

#product_center {
	margin-left:325px;
}

#cp-like {
	background-color:rgba(68,83,179,0.5);
	color:#fff;
	text-transform:uppercase;
}

#cp-share {
	background-color:rgba(181,232,211,0.5);
	text-transform:uppercase;
}

#cp-ideal {
	background-color:rgba(197,116,116,0.5);
	color:#fff;
	text-transform:uppercase;
}

#cp-link {
	background-color:rgba(229,232,181,0.5);
	color:#000;
	text-transform:uppercase;
}

.creditproduct_end_date {
	float:right;
	color:gray;
	font-size:11px;
}

.form-input {
	text-align:left;
}

.form-title {
	margin-top:10px;
	text-align:center;
	width:600px;
	font-size:20px;
}

input[type="checkbox"] {
	display:none;
}

input[type="checkbox"] + label {
	color:#f2f2f2;
	font-family:Arial,sans-serif;
	font-size:14px;
}

input[type="checkbox"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 4px 0 0;
	vertical-align:middle;
	background:url(/images/form/check_radio_sheet.png) left top no-repeat;
	cursor:pointer;
}

input[type="checkbox"]:checked + label span {
	background:url(/images/form/check_radio_sheet.png) -19px top no-repeat;
}

input[type="radio"] + label {
	color:#f2f2f2;
	font-family:Arial,sans-serif;
	font-size:14px;
}

input[type="radio"] + label span {
	display:inline-block;
	width:19px;
	height:19px;
	margin:-1px 4px 0 0;
	vertical-align:middle;
	background:url(/images/form/check_radio_sheet.png) -38px top no-repeat;
	cursor:pointer;
}

input[type="radio"]:checked + label span {
	background:url(/images/form/check_radio_sheet.png) -57px top no-repeat;
}

input[type="text"],input[type="password"] {
	margin:5px;
	outline:none;
	padding:5px;
	width:180px;
	font-size:20px;
	color:#000;
	border:1px solid #a633a3;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	z-index:150;
	background-color:#fff;
}

input[type="text"]:focus,input[type="password"]:focus {
	border-color:#999;
	-webkit-box-shadow:inset 0 0 10px 0 #ddd;
	-moz-box-shadow:inset 0 0 10px 0 #ddd;
	box-shadow:inset 0 0 10px 0 #ddd;
}

.redactiefoto {
	border-color:#999;
	-webkit-box-shadow:inset 15px 15px 15px 15px #ddd;
	-moz-box-shadow:inset 15px 15px 15px 15px #ddd;
	box-shadow:inset 15px 15px 15px 15px #ddd;
	border:3px solid #912c88;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

input[type="submit"] {
	margin:5px;
	outline:none;
	padding:5px;
	width:180px;
	font-size:20px;
	color:#fff;
	border:1px solid #a633a3;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	z-index:150;
	background-color:#922688;
}

input[type="submit"]:focus {
	border-color:#999;
	-webkit-box-shadow:inset 0 0 10px 0 #ddd;
	-moz-box-shadow:inset 0 0 10px 0 #ddd;
	box-shadow:inset 0 0 10px 0 #ddd;
}

.topic-reacties {
}

.horizon-mid-large-title {
	margin-top:-8px;
	max-width:170px;
	height:18px;
	font-size:14px;
	color:#000;
	font-weight:700;
	overflow:hidden;
}

.horizon-mid-large-title:first-letter {
	text-transform:uppercase;
}

.horizon-mid-large-title:hover {
}

.horizon-mid-large-leesmeer {
	text-transform:uppercase;
	width:80px;
	color:#794a76;
	cursor:pointer;
	float:right;
	margin-right:0;
	bottom:0;
	right:0;
	margin-top:4px;
	text-align:right;
	position:absolute;
	padding-right:5px;
	z-index:2;
}

.horizon-mid-normal-cm {
	color:#000;
	font-size:15px;
	float:left;
	margin-right:-2px;
	bottom:0;
	left:0;
	margin-top:4px;
	text-align:left;
	position:absolute;
	border-bottom:1px solid #794a76;
	width:100%;
}

.group_footer {
	text-align:center;
	height:15px;
	width:100%;
	font-size:12px;
	border-top:1px solid #fff;
	position:absolute;
	margin-left:-5px;
	bottom:0;
	color:#fff;
	background-color:#912c88;
}

.group-article-title {
	width:180px;
	height:20px;
	background-color:#912c88;
	color:#fff;
	text-align:center;
	font-size:17px;
	overflow:hidden;
}

.group-article {
	margin:5px;
	padding:5px;
	background:#fae2fe;
	font-size:13px;
	float:left;
	position:relative;
	padding:5px;
	width:180px;
	height:360px;
	cursor:pointer;
}

.group-article,b {
	font-size:13px;
}


.pboverzicht{
	padding-right: 12px;
	padding-left: 1px;
	display: block;
	line-height: 25px;
	text-decoration: none;
	font-size: 13px;
	color: #371C1C;
}
.pboverzicht ul{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;	
}
.pboverzicht li{
	border-bottom: 1px solid #921e8a;
	width: 100%;
	margin-left: 10px;
	float: left;	
}
.pboverzicht ul a {	

}




.happyhour-wrapper{
	text-align: center;
	float: left;
	width: 190px;
	padding: 5px;
	border: 1px solid black;
}
.happyhour-when{
	padding-left: 5px;
	background-color: #fae2fe;
	text-align: left;
}
.happy-linkjes{
	margin-top: 5px;
	text-align: left;
	overflow: hidden;
}
.happyhour-photo{
	margin-top: 5px;
}
.astroshop-menu{
	border-bottom: 5px solid #921e8a;
}
.astroshop-menu ul{
	margin-top: 20px;
	list-style-type: none;
	background-color:white;
	height: 25px;
}
.astroshop-menu li{
	margin-left: 10px;
	float: left;
	border:1px solid #951c89;
	border-bottom: 2px solid #921e8a;
}
.astroshop-menu ul a {
	border-right: 13px solid white;
	padding-right: 12px;
	padding-left: 16px;
	display: block;
	line-height: 22px;
	text-decoration: none;
	font-size: 18px;
	color: #371C1C;
}
.astroshop-menu ul a:hover {

}
.textlink{
	color: black;
}
.horizon-mid-large-wrapper {
	margin-top:-5px;
	position:relative;
	display:block;
	float:left;
	width:342px;
	height:329px;
	margin-left:0;
	margin-right:22px;
}

#leesmeer a:link,a:visited {
	color:#000;
	text-decoration:none;
}
#leesmeer a {
	color:#000;
	text-decoration:none;
}
#leesmeer a:visited {
	color:#000;
	text-decoration:none;
}

#leesmeer a:hover {
	color:#a700af;
	text-decoration:none;
}

.article-cat-readmore a:link {
	color:#000;
	text-decoration:none;
}

.article-cat-readmore a:visited {
	color:#a700af;
	text-decoration:none;
}

.horizon-mid-normal-leesmeer {
	text-transform:uppercase;
	width:80px;
	color:#794a76;
	cursor:pointer;
	float:right;
	margin-right:-2px;
	bottom:0;
	right:0;
	margin-top:4px;
	text-align:right;
	position:absolute;
	padding-right:5px;

}

.horizon-mid-normal-image {
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #794a76;
}

.horizon-mid-large-image {
	border:1px solid #794a76;
	margin-bottom:10px;
	height:180px;
}

.horizon-mid-normal-wrapper {
	position:relative;
	display:block;
	float:left;
	width:180px;
	height:340px;
}

.horizon-mid-normal-body {
	width: 170px;
	margin-top:0;
}

.horizon-mid-normal-body:first-letter {
	font-weight:700;
}

.horizon-mid-large-body {
	height:100px;
	margin-top:0;
}

.horizon-mid-large-body:first-letter {
	font-weight:700;
	font-size:18px;
	color:#794a76;
}

._horizon-mid-normal-title {
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:40px;
	margin-left:10px;
	margin-right:10px;
	max-width:170px;
	background-color:rgba(255,255,255,0.5);
	font-size:16px;
	position:absolute;
	padding-left:5px;
	padding-right:5px;
	color:#000;
	border:1px solid rgba(120,74,117,0.62);
	line-height:20px;
}

.horizon-mid-normal-title {
	margin-top:-8px;
	max-width:170px;
	height:18px;
	font-size:14px;
	color:#000;
	font-weight:700;
	overflow:hidden;
}

.horizon-mid-normal-title:first-letter {
	text-transform:uppercase;
}

.horizon-mid-normal-title:hover {
}

.horizon-mid-normal-promo:hover {
	cursor:pointer;
}

.horizon-mid-normal-info_text {
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:80px;
	margin-left:30px;
	max-width:180px;
	background-color:rgba(255,255,255,0.5);
	font-size:14px;
	position:absolute;
	padding-left:15px;
	padding-right:15px;
	color:#000;
	font-weight:600;
	text-transform:capitalize;
}

.horizon-mid-normal-info_text:hover {
	cursor:pointer;
}

.article_fb {
	margin-top:-32px;
	text-align:right;
	float:right;
	z-index:100;
}

.horizon-mid-sub-normal-cm {
	color:#000;
	font-size:12px;
	float:left;
	bottom:16px;
	left:0;
	text-transform:uppercase;
	position:absolute;
	border-bottom:1px solid #794a76;
	width:100%;
}

.horizon-mid-large-cm {
	color:gray;
	font-size:15px;
	float:left;
	margin-right:-2px;
	bottom:0;
	left:0;
	margin-top:4px;
	text-align:left;
	position:absolute;
	border-bottom:1px solid #794a76;
	width:100%;
}

.horizon-mid-sub-normal-title {
	margin-top:-8px;
	max-width:170px;
	height:18px;
	font-size:14px;
	color:#000;
	font-weight:700;
	overflow:hidden;
}

.horizon-mid-sub-normal-title:first-letter {
	text-transform:uppercase;
}

.horizon-mid-sub-normal-title:hover {
}

.horizon-mid-sub-normal-body {
	margin-top:0;
}

.horizon-mid-sub-normal-body:first-letter {
	font-weight:700;
	font-size:18px;
	color:#794a76;
}

.horizon-mid-sub-normal-leesmeer {
	text-transform:uppercase;
	width:80px;
	color:#794a76;
	cursor:pointer;
	float:right;
	margin-right:0;
	bottom:0;
	right:0;
	margin-top:4px;
	text-align:right;
	position:absolute;
	padding-right:5px;
	z-index:3;
}

.horizon-mid-sub-normal-image {
	border:1px solid #794a76;
	margin-bottom:10px;
	margin-top:-5px;
}

.horizon-mid-sub-normal-wrapper {
	position:relative;
	display:block;
	float:left;
	width:182px;
	height:340px;
	margin-right:0;
}

.article-cat-social-stuff {
	color:#000;
	float:right;
	margin-right:25px;
	margin-top:11px;
}

.article-cat-readmore {
	text-align:center;
	margin-top:10px;
	float:right;
	color:#794a76;
	width:50px;
	height:17px;
	cursor:pointer;
}

.visitekaartje-wrapper {
	width:900px;
	height: auto;
}

.profile-photo {
	float:right;
	position:relative;
	margin-top: 5px;
	margin-right: 5px;
}

.contact-image {
	float:left;
}

.whatsapp-wrapper {
	float:right;
	width:180px;
	height:50px;
}

.visitekaartje-introtekst {
	margin-top:5px;
	margin-left:5px;
	width:310px;
	height:98px;
	overflow:hidden;
}

.whatsapp-nummer {
	line-height:40px;
	text-align:center;
	font-weight:700;
	font-size:20px;
}

.telefoon-nummer {
	text-align:center;
	font-weight:700;
	font-size:20px;
}

.visitekaartje-urls {
	position:relative;
	margin-top:10px;
	font-size:12px;
}

.profile-boxnumber {
	margin-top:8px;
	text-align:right;
}

.telefoon-wrapper {
	text-align:center;
	float:right;
	width:180px;
	height:50px;
}

.option-wrapper {
	float:right;
	width:180px;
	height:100px;
}

.visitekaartje {
	border: 1px solid #94148b;
	width:750px;
	height:230px;
	margin-left:0;
	margin-top:15px;
	padding-top: 10px;
}

.profile-title {
	text-transform:uppercase;
	font-weight:700;
	font-size:25px;
	line-height:24px;
	color:#794a76;
	margin-left:5px;
}

.article-cat-wrapper {
	width:752px;
	height:25px;
	border-bottom:1px solid #794a76;
	margin-bottom:5px;
	color:#794a76;
}

.article-cat-icon {
	float:left;
	width:25px;
	height:25px;
}

.article-cat-title {
	margin-left:15px;
	text-transform:uppercase;
	font-weight:700;
	font-size:25px;
	line-height:24px;
	color:#794a76;
}

.bp_items {
	margin-right:10px;
	margin-left:10px;
}

.sub-cat-title {
	margin-left:15px;
	font-weight:700;
	font-size:25px;
	line-height:24px;
}

.seperator {
	margin-top:2px;
}

#populair-item {
	margin-bottom:5px;
	margin-top:0;
	padding-top:5px;
}

#populair-item:hover {
	color:#000;
}

#p4 {
	margin-left:auto;
	margin-right:auto;
}

.link_1 {
	color:#794a76;
	line-height:25px;
}

.link_1:hover {
	color:#000;
}

.bonus-banner-wrapper {
	width:0;
	height:100%;
	border:0 solid #000;
	position:fixed;
	top:0;
	z-index:500;
	background-color:rgba(251,225,255,1);
}

.bonus-banner {
	width:313px;
	height:58px;
	position:fixed;
	left:-315px;
	top:0;
	z-index:500;
	border:1px solid #fff;
	background-color:rgba(157,97,166,1);
}

.bonus-pop-X {
	width:25px;
	height:25px;
	background-color:rgba(157,97,166,1);
	text-align:center;
	color:#fff;
	font-size:24px;
	position:relative;
	float:right;
	z-index:501;
	margin-top:-20px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
}

.bonus-list-desc {
}

.bonus-list-ptype {
	float:left;
	color:#794a76;
	font-weight:700;
	text-transform:uppercase;
}

.bonus-list-amount {
	color:#794a76;
	float:right;
}

.bonus-list-end {
	float:right;
	font-size:10px;
	color:gray;
}

.bonus-pop-amount-left {
	margin-left:10px;
	float:left;
	color:#fff82b;
	font-weight:700;
	font-size:30px;
}

.bonus-pop-amount-right {
	margin-right:10px;
	float:right;
	color:#fff82b;
	font-weight:700;
	font-size:30px;
}

.bonus-pop-header {
	color:#fff;
	font-size:20px;
	font-weight:700;
	text-align:center;
	width:100%;
	border-bottom:1px solid #fff;
}

.bonus-pop-footer {
	color:#fff;
	background-color:#821f8f;
	text-align:center;
	width:100%;
	position:absolute;
	bottom:0;
}

.bonus-pop-title {
	color:#fff;
	font-size:15px;
	font-weight:700;
	left:5px;
	width:100%;
	text-align:center;
}

.bonus-pop-body {
	color:#fff;
	font-size:13px;
	font-weight:700;
	left:5px;
	width:100%;
	text-align:center;
}

.bonus-pop-action {
	color:#fff;
	font-size:20px;
	font-weight:700;
	left:5px;
	width:100%;
	text-align:center;
}

.bonus-pop-requirements {
	color:#e1ff00;
	font-size:12px;
	font-weight:700;
	left:5px;
	width:100%;
	text-align:center;
}

.bonus-pop-end_date {
	float:right;
	font-size:13px;
	font-weight:700;
	left:5px;
	text-align:center;
}

.bonus-pop-start_date {
	float:left;
	font-size:13px;
	font-weight:700;
	left:5px;
	text-align:center;
}

.bonus-popup-wrapper {
	width:100%;
	height:100%;
	border:0 solid #fff;
}

.bonus-popup {
	width:300px;
	height:400px;
	position:absolute;
	font-size:24px;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	margin-right:10px;
	border:5px solid #794a76;
	box-shadow:0 0 5px 2px #794a76;
	color:#794a76;
	background-color:#fff;
	text-align:center;
	z-index:351;
}

.populair-datum {
	float:right;
	font-size:10px;
	color:gray;
	line-height:25px;
}

.last_points-name {
	font-size:10px;
	color:#000;
	margin-top:-20px;
}

.last_points-datum {
	float:right;
	font-size:10px;
	color:gray;
	margin-top:-12px;
}

.horizon-mid-normal-bonus {
	float:left;
	position:absolute;
	margin-left:120px;
	margin-top:120px;
}

.last_points-item {
	text-align:left;
	word-break:keep-all;
	white-space:nowrap;
	display:block;
	height:auto;
	width:189px;
	line-height:23px;
	overflow:hidden;
}

.last_points-item a {
	color:#000;
}

.last_points-item a:hover {
	color:#810000;
}

.last_points-item img {
	display:block;
	border:1px solid #794a76;
	margin:1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.last_points-credits {
	float:right;
	font-size:13px;
	color:#794a76;
	text-align:center;
}

.last_points-product {
	height:auto;
	width:189px;
	display:block;
	font-size:10px;
	text-decoration:none;
}

.reacties-datum {
	float:right;
	font-size:10px;
	color:gray;
}

.lees-meer {
	text-align:center;
	padding:2px;
	padding-top:0;
	width:63px;
	font-size:9px;
	float:right;
	color:#794a76;
	cursor:pointer;
}

.articlelist-seperator {
	margin-top:-4px;
	border-bottom:1px solid #794a76;
	width:100%;
}

.blok-title {
	text-transform:uppercase;
	font-weight:700;
	font-size:25px;
	line-height:25px;
	color:#794a76;
}

.seperator {
	margin-bottom:5px;
	width:100%;
	height:1px;
	background-color:#794a76;
}

.right-content-wrapper {
	float:right;
	width:250px;
	background-color:#fff;
	height:auto;
}

.mid-content-wrapper {
	margin-right:20px;
	margin-top:18px;
	float:right;
	width:187px;
	height:auto;
}

.right-title {
	width:100%;
	background-color:#e3b6e9;
	margin-top:-5px;
	text-align:center;
	font-size:12px;
}

.first-article-wrapper {
	display:inline-block;
	width:950px;
	height:608px;
	background-color:#e3b6e9;
}
.nieuw{
	font-size: 10px;
	color: white;
	float: left;
	margin-left: -40px;
	margin-top: 5px;
	transform:rotate(-13deg);
		-ms-transform:rotate(-13deg); /* IE 9 */
			-webkit-transform:rotate(-13deg); /* Opera, Chrome, and Safari */
	text-shadow:1px 1px 2px black;
}
.first-article-wrapper-member {
	margin-left:110px;
	width:750px;
	height:800px;
	position:relative;
}

.first-article {
	height:280px;
	width:525px;
}

.next-article-wrapper {
	margin-top:14px;
	margin-bottom:10px;
	display:inline-block;
	width:752px;
	height:392px;
}

#big-wrapper {
	margin-top:-8px;
}

.next-article-wrapper2 {
	margin-top:20px;
	display:inline-block;
	width:743px;
	height:400px;
	background-color:blue;
}

.first-article-right {
	position:relative;
	float:right;
	width:490px;
	height:289px;
	margin-right:10px;
	margin-top:10px;
}

.box-large-wrapper {
	margin:10px;
	width:930px;
	height:289px;
}

.box-large-title {
	color:#794a76;
	font-weight:800;
	float:left;
	margin-top:-2px;
}

.box-large-body {
	color:#000;
	font-weight:700;
	background-color:rgba(255,255,255,0.66);
	width:423px;
	height:42px;
	z-index:1;
	margin-top:240px;
	margin-left:3px;
	overflow:hidden;
	position:absolute;
	border-top:3px solid #fff;
	color:rgba(40,40,40,1);
	font-weight:500;
	padding-left:3px;
}

.box-large-image {
	float:left;
	width:423px;
	height:282px;
	border:3px solid #fff;
}

.box-large-image:hover {
	border:3px solid #fff;
	box-shadow:0 0 5px 2px #fff;
	cursor:pointer;
}

.box-top-small-image {
	float:left;
	width:100px;
	height:60px;
	border:1px solid #fff;
	margin-right:3px;
}

.box-top-small-image:hover {
	box-shadow:0 0 5px 2px #fff;
}

.box-top-small-wrapper {
	margin:10px;
	margin-top:0;
	margin-bottom:8px;
	width:490px;
	height:66px;
	border-bottom:1px solid #f2ddf5;
}

.box-top-small-wrapper:hover {
	background-color:#f2ddf5;
	box-shadow:0 0 5px 2px #fff;
	cursor:pointer;
}

.box-top-small-promo {
	float:right;
	margin-top:4px;
	font-style:italic;
}

.box-top-small-body {
	height:32px;
	width:360px;
	overflow:hidden;
}

.box-top-small-title {
	white-space:nowrap;
	overflow:hidden;
	font-weight:700;
	text-transform:uppercase;
	color:#000;
}

.box-top-small-title:first-letter {
	text-transform:uppercase;
}

.box-large-main_cat {
	color:#000;
}

.box-large-sub_cat {
	color:gray;
}

.box-large-title:first-letter {
	text-transform:uppercase;
}

.box-large-promo {
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:100px;
	margin-left:50px;
	min-width:120px;
	max-width:170px;
	background-color:rgba(255,255,255,0.5);
	font-size:19px;
	position:absolute;
	text-align:center;
	color:#000;
	font-weight:700;
}

.box-large-promo:hover {
	box-shadow:0 0 5px 2px #fff;
	cursor:pointer;
}

.box-large-infotext {
	-moz-border-radius:4px;
	border-radius:4px;
	margin-top:127px;
	margin-left:70px;
	min-width:250px;
	max-width:300px;
	background-color:rgba(255,255,255,0.5);
	font-size:22px;
	position:absolute;
	color:#000;
	text-align:center;
	font-weight:700;
}

.box-large-infotext:hover {
	box-shadow:0 0 5px 2px #fff;
	cursor:pointer;
}

.box-wrapper {
	color:aqua;
}

.box-image {
	float:right;
}

.box-main_cat {
	color:#000;
}

.box-sub_cat {
	color:gray;
}

.box-title {
	color:#794a76;
}

.box-promo {
	color:blue;
}

.articles-wrapper {
	display:inline-block;
	width:600px;
	height:auto;
	background-color:blue;
}

.cat-wrapper {
	width:590px;
	height:300px;
	word-wrap:break-word;
	overflow:scroll;
}

#geluk {
	background-color:#b67878;
}

#lifestyle {
	background-color:#bb3434;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

body {
	line-height:1.618em;
}

ol,ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

.az-menu ul {
	margin-top:0;
	list-style-type:none;
}

.az-menu ul li {
	display:inline;
	margin:0;
}

.az-menu ul li:hover {
	background-color:#9bc854;
}

.az-menu ul li a {
	text-transform:uppercase;
	padding-right:13px;
	color:#794a76;
	font-size:17px;
	font-family:'Open Sans',sans-serif;
	text-decoration:none;
}

.az-menu ul li a:hover {
	color:#fff;
}

.az-menu ul li a:active {
	color:#fff;
}

.az-menu li {
	background-repeat:no-repeat;
	background-position:0 50%;
	padding:5px 0 6px 32px;
}

.az-menu li.menu-start {
	background-image:url(/images/menu-icons/homebutton.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-live-advies {
	background-image:url(/images/menu-icons/menu_whatsapp.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-horoscopen {
	background-image:url(/images/menu-icons/menu_horoscoop.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-liefde-en-relatie {
	background-image:url(/images/menu-icons/menu_liefde.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-geluk {
	background-image:url(/images/menu-icons/menu_geluk.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-spiritualiteit {
	background-image:url(/images/menu-icons/menu_spiritualiteit.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-kinderen {
	background-image:url(/images/menu-icons/menu_kinderen.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-koken {
	background-image:url(/images/menu-icons/menu_koken.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.az-menu li.menu-lifestyle {
	background-image:url(/images/menu-icons/menu_lifestyle.jpg);
	border-top:1px solid #8acd21;
	border-bottom:1px solid #8acd21;
}

.button {
	border:1px solid #f6e9f8;
}

.login-menu {
	margin-top:-15px;
	text-transform:uppercase;
	text-align:center;
	float:right;
	margin-right:200px;
	color:#000;
	font-family:'Lato',sans-serif;
	font-weight:600;
}

.login-menu a {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	color:#794a76;
	background:#f6e9f8;
/* Old browsers */
	background:-moz-linear-gradient(top,rgba(246,233,248,1) 0%,rgba(242,207,247,1) 50%,rgba(236,163,247,1) 51%,rgba(246,233,248,1) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(246,233,248,1)),color-stop(50%,rgba(242,207,247,1)),color-stop(51%,rgba(236,163,247,1)),color-stop(100%,rgba(246,233,248,1)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,rgba(246,233,248,1) 0%,rgba(242,207,247,1) 50%,rgba(236,163,247,1) 51%,rgba(246,233,248,1) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,rgba(246,233,248,1) 0%,rgba(242,207,247,1) 50%,rgba(236,163,247,1) 51%,rgba(246,233,248,1) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,rgba(246,233,248,1) 0%,rgba(242,207,247,1) 50%,rgba(236,163,247,1) 51%,rgba(246,233,248,1) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,rgba(246,233,248,1) 0%,rgba(242,207,247,1) 50%,rgba(236,163,247,1) 51%,rgba(246,233,248,1) 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6e9f8',endColorstr='#f6e9f8',GradientType=0);
/* IE6-9 */
	padding:6px;
}

.login-menu a:hover {
	color:#fff;
	background-color:#d7d7d7;
}

body,html {
	margin:0;
	height:100%;
	font-family:'Lato',sans-serif;
	font-size:13px;
}

.header-wrapper {
	position:fixed;
	width:100%;
	height:46px;
	background-color:rgba(251,225,255,1);
	z-index:6;
}
.zoeken-wrapper{
	width: 750px;
	float: left;
}

.header {
	margin-left:auto;
	margin-right:auto;
	width:1220px;
	height:46px;
	background-color:rgba(251,225,255,1);
}

.datum-header {
	margin-left:0;
	margin-top:16px;
	float:left;
	color:#000;
	font-size:15px;
}

.zoeken-header {
	margin-right:10px;
	margin-top:12px;
	z-index: 100;
}

.social-top-right {
	margin-right:-1px;
}

.social-front-wrapper {
	text-align:center;
	overflow:hidden;
	height:48px;
	width:100%;
}
.goto-main-button{
	margin-top: 0px;
}
.logo-wrapper {
	height:104px;
	width:100%;
	z-index:5;
	position:fixed;
	margin-top:46px;
	background-color:#fff;
}

.logo {
	padding-top:16px;
	margin-left:auto;
	margin-right:auto;
	width:1220px;
	height:88px;
	background-color:#fff;
}

.menu-wrapper {
	z-index:5;
	width:100%;
	height:28px;
	position:fixed;
	margin-top:150px;
	background-color:#fff;
}

.menu-header {
	width:1220px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	height:25px;
}

.bc {
	padding-top:16px;
	margin-left:auto;
	margin-right:auto;
	width:1220px;
	height:auto;
	background-color:#fff;
}

.content-wrapper {
	position:relative;
	width:100%;
	min-height:1000px;
	height:auto;
	padding-top:178px;
	background-color:#fff;
}

.content {
	padding-top:16px;
	margin-left:auto;
	margin-right:auto;
	width:1220px;
	height:auto;
	background-color:#fff;
}

p.weights {
	letter-spacing:2px;
	font-size:13px;
	color:rgba(173,173,173,1);
	margin-bottom:35px;
	border-width:0 0 1px;
	border-style:solid;
	margin-top:45px;
}

body {
	line-height:normal;
	font-size:13px;
	font-family:"Lato";
	font-style:normal;
	font-weight:400;
}

#horizon-mid-normal-1 {
}

#horizon-mid-normal-2 {
	margin-left:10px;
	margin-right:0;
}

#horizon-mid-normal-3 {
	margin-left:5px;
	margin-right:10px;
}

#horizon-mid-normal-4 {
}

#horizon-mid-sub-normal-1 {
	margin-right:10px;
}

#horizon-mid-sub-normal-2 {
	margin-left:13px;
}

b {
	font-weight:700;
	font-size:18px;
	font-family:'Lato',sans-serif;
}

a[pl="yes"] {
	line-height:21px;
	background:transparent url(/images/link_icon.png) center left no-repeat;
	padding-left:16px;
}

a[pl="yes"]:hover {
	line-height:21px;
	background:transparent url(/images/link_icon_hover.png) center left no-repeat;
	padding-left:16px;
}

.balk-wit-1 {
	float:right;
	background-color:#fff;
	z-index:200;
	width:350px;
	height:78px;
	position:absolute;
	margin-top:30px;
	margin-left:180px;
}

.ani-like {
	display:none;
	position:relative;
	margin-top:40px;
	margin-left:40px;
	z-index:20;
	float:right;
}

.ani-pijl {
	margin-top:50px;
	display:;
	position:relative;
}

.ani-circle {
	display:;
	position:relative;
	z-index:1000000000;
}

.like-explain {
	width:500px;
	float:right;
	position:absolute;
	margin-left:-440px;
	z-index:1120;
	margin-top:-30px;
}
